v 3.x deleting users with invalid email

Questions about Version 3 phpList features (the answer is probably 'Yes!')
Forum rules
Please help the volunteers to help you by supplying the version of phpList you are using, browser & version and if possible, a link to your phpList installation.

v 3.x deleting users with invalid email

Postby johnh530 » 1:12am, Sat 05 Apr, 2014

We are new to phpList - We have imported a number of excel spreadsheets which have e-mail addresses. Many of the addresses are invalid. In the 2.x documentation there appear to be options to find users with invalid e-mail addresses under reconcile but the same option does not appear under v3.x

It looks like search for subscribers does not have regular expressions to search.

How does one in v3.x locate users with invalid e-mail addresses?

johnh...
johnh530
phpList newbie
 
Posts: 2
Joined: 1:01am, Sat 05 Apr, 2014

Re: v 3.x deleting users with invalid email

Postby lepirlouit » 7:18am, Fri 16 Jan, 2015

I'm also looking to Find users who have an invalid email.

The documentation seems to be not up to date :
http://docs.phplist.com/ReconcileUsersInfo.html

In dash board you have "List and user functions"
there you have "Reconcile the subscriber database"
but when you click on it you have this message : "reconcile -> Sorry not Implemented yet"
lepirlouit
phpList newbie
 
Posts: 2
Joined: 7:15am, Fri 16 Jan, 2015

Re: v 3.x deleting users with invalid email

Postby Dragonrider » 8:41am, Fri 16 Jan, 2015

lepirlouit wrote:I'm also looking to Find users who have an invalid email.

The documentation seems to be not up to date :
http://docs.phplist.com/ReconcileUsersInfo.html

In dash board you have "List and user functions"
there you have "Reconcile the subscriber database"
but when you click on it you have this message : "reconcile -> Sorry not Implemented yet"

I believe this is now available as a Plugin for version 3.
https://resources.phplist.com/plugin/subscribers
My sites:- http://wharfedalefestival.co.uk, http://ilkleygardeners.org.uk, http://emergencyaid.net, http://dragonrider.co.uk
Latest phpList version is now 3.0.12 (3 February 2015) and requires a minimum of MySQL 5.0 and PHP 5.3.x
Dragonrider
Moderator
 
Posts: 3460
Joined: 6:58am, Sun 02 Jul, 2006
Location: Ilkley, West Yorkshire, United Kingdom

Re: v 3.x deleting users with invalid email

Postby lepirlouit » 11:17am, Thu 22 Jan, 2015

Thanks.
lepirlouit
phpList newbie
 
Posts: 2
Joined: 7:15am, Fri 16 Jan, 2015


Return to Does phpList do this?

Who is online

Users browsing this forum: No registered users and 0 guests

cron